Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2002-AVI-190

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 23 août 2002
No CERTA-2002-AVI-190

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Vulnérabilité sur la barre d'outils Google


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2002-AVI-190

Gestion du document


Tableau 1: gestion du document
Référence CERTA-2002-AVI-190
Titre Vulnérabilité sur la barre d'outils Google
Date de la première version 23 août 2002
Date de la dernière version -
Source(s) Avis de sécurité GM#001-MC de GreyMagic
Pièce(s) jointe(s) Aucune
   

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

  • Divulgation d'informations ;
  • Exécution de code arbitraire ;
  • Modification des options sur la barre d'outils Google.

2 Systèmes affectés

Barre d'outils GoogleVersion 1.1.58 et antérieures.

3 Résumé

Une vulnérabilité présente dans la barre d'outil Google permet à un utilisateur mal intentionné de changer les options de la barre d'outils, lire des fichiers ou encore exécuter du code arbitraire sur un système distant.

4 Description

La barre d'outils Google est une barre d'outils placée sur le navigateur Internet qui facilite la recherche des informations sur le moteur de recherche Google.

La barre d'outils Google peut-être configurée par le biais d'URL de type :
http://toolbar.google.com/command?<changement>).

En utilisant un langage de script dans une page html, un utilisateur mal intentionné peut :

  • Visualiser les options de la barre d'outils ;
  • changer les options de la barre d'outils ;
  • effacer l'historique de la barre d'outils ;
  • désinstaller la barre d'outils ;
  • réorienter les recherches de l'utilisateur ;
  • exécuter du code arbitraire ;
  • lire les fichiers système.

5 Solution

Installer la version 1.1.60.

6 Documentation

Avis de sécurité GreyMagic :
http://www.security.greymagic.com/adv/gm001-mc/

Gestion détaillée du document

23 août 2002
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-03-23